Skip to Content
0

GRCPINW upgrade in GRC system - compatibility with SAP PI version

Mar 01, 2017 at 09:27 PM

204

avatar image

Hi Experts,

We have GRC NFE system in our landscape and it would be upgraded from version 10.0 to 10.1 and Netweaver will be upgraded to 7.5. Our PI system is in 7.11 SPS 15 version. Currently below add-ons are installed:

GRC NFE:

GRCPINW ---> V1000_731 SP 0013

GRCFND_A --> V1000 0022 SP 0022

SAP PI:

GRCPINW --> V1000_710 SP 0023

Now probable upgrade....

GRC NFE (after Upgrade):

GRCPINW --> V1100_731 0014

We have Proxy communications between GRC and SAP PI, do you think it could cause any version incompatibility issue?

Regards,

Nayan.

10 |10000 characters needed characters left characters exceeded

Please help if anyone has any idea.

BR,

Nayan.

0
* Please Login or Register to Answer, Follow or Comment.

0 Answers